
# Atelier 1 : Rédiger un plan de gestion de données avec DMPOPIDoR (Data management plan - DMP) - animé par Nathalie Reymonet et Magalie Moysan (Université Paris Diderot)

![licence_cc_by](by.png)

_Ce document est mis à disposition selon les termes de la [Licence Creative Commons Attribution 4.0 International](http://creativecommons.org/licenses/by/4.0/). Auteur : Frédérique Flamerie / Contributeur : Alia Benharrat_

Cet atelier a rassemblé une dizaine de participants, reflétant une diversité de métiers (chercheurs, ingénieurs d'étude, ingénieurs projets, professionnels de l'IST) et de disciplines (cinéma, chimie, économie), autour du programme suivant :

* Rappels sur la définition et le rôle d’un DMP
* Présentation et prise en main de l’outil DMPOPIDoR
* Exemple pratique : par groupe de 2-3 personnes ou individuellment, les participants commenceront à rédiger un DMP, pour leur propre projet si applicable ou à partir d’éléments textuels fournis par les formatrices.

## Présentation

Le support de présentation est disponible à l'adresse <https://doi.org/10.5281/zenodo.1256735>.

N. Reymonet et M. Moysan ont structuré leur présentation autour des points suivants.

* Gestion des données et DMP : insertion du DMP comme l’une des étapes dans le cycle de vie des données
* Définition du DMP : un outil d’anticipation
* Les attendus et obligations de la politique européenne Horizon 2020
*Analyse détaillée et illustrée de la structure et des rubriques d’un DMP, en fonction des phases d’un projet : le modèle Paris Descartes/Paris Diderot

La rédaction d'un DMP s'inscrit dans une vision à long terme de la constitution, la gestion, l'archivage et la diffusion des données. Concrètement, le DMP s'envisage également comme une liste de contrôle, une _check-list_  permettant de ne pas oublier les bonnes questions (nommage, hiérarchisation, description, documentation des données,etc.), et de prendre conscience des risques et faiblesses auxquels peuvent être exposées ses données.

Une distinction importante a été soulignée à plusieurs reprises, la distinction entre **gestion**, **partage** et **archivage**, entre **_data management_**, **_open data_** et **_long term preservation_**. Si la gestion peut concerner toutes les données, le partage et l'archivage peuvent impliquer une sléection, toutes les données n'ont pas vocation à être partagées ni archivées.

Les copies d'écran de soumissions de projet sur le portail de la Commission européenne permettent de mieux comprendre les implications de la participation ou de la non-participation au pilote _Open Research Data_ du programme Horizon 2020.

_Ajout post-atelier_ : les grandes lignes de ce pilote sont synthétisées dans une infographie produite par la Commission européenne.
European Commission. (2016). _Open Research Data in Horizon 2020_. Repéré à http://ec.europa.eu/research/press/2016/pdf/opendata-infographic_072016.pdf

L'option par défaut est désormais la participation (_opt-in_), c'est la case cochée par défaut dans le formulaire de soumission. Si cette case reste cochée et que le projet participe au pilote _Open Research Data_, le DMP fait partie des _Work Packages_ à fournir à la Commission. Une première version doit être soumise dans les 6 premiers mois du projet. N. Reymonet et M. Moysan rappellent à cette occasion que le DMP est un document évolutif, dont la rédaction fait l'objet de plusieurs itérations : la première version rédigée dans les 6 premiers mois du projet ne sera pas aussi détaillé et précise qu'une version rédigée à la fin du projet. On peut ainsi distinguer 3 versions de DMP, correspondant aux 3 phase d'un projet :

* V1 : lancement du projet : version initiale du DMP,
* V2 : au cours du projet : révision du DMP,
* V3 : projet final : DMP définitif.

Si la case de participation au  pilote  _Open Research Data_ est décochée, il faut alors justifier le retrait (_opt-out_) du pilote, en sélectionnant l'un des motifs prévus par la Commission ou en fournissant une autre raison légitime. Le DMP est alors facultatif, sa rédaction reste toutefois recommandée. La légitimité de l'_opt-out_ peut être évaluée par la Commission. N. Reymonet cite ainsi l'exemple d'un projet qui avait chois l'_opt-out_, alors que son obejt même était de produire des données ouvertes. L'_opt-out_ a été jugé non légitime et le projet a dû intégrer le pilote _Open Research Data_.

Ces éléments de définition et de contexte posés, il s'agit de rentrer dans le détail et le concret d'un DMP. N. Reymonet et M. Moysan analysent alors finement chacune des rubriques du modèle de DMP conçu pour les universités Paris Descartes et Paris Diderot. Ce modèle est plus détaillé que celui proposé par la Commission européenne, afin de prendre en compte toutes les problématiques liées à gestion des données, et de permettre au DMP de jouer à plein son rôle d'outil d'anticipation. Chacune des rubriques est illustrée par un exemple issu d'un projet réel.


## Exercice pratique
Afin de se focaliser d'abord sur le contenu et non sur l'outil, les participants sont invités à travailler sur une version imprimée ou électronique simple du DMP, présenté sous la forme d'un tableau.

Certains participants choisissent de travailler à plusieurs sur l'exemple fourni par les formatrices, celui du projet « Typologie socio-économique des régions frontalières de l’Union européenne (2000-2012).», de l’UMS2414 RIATE, Réseau interdisciplinaire pour l’aménagement et la cohésion des territoires de l’Europe et de ses voisinages.

D'autres travaillent individuellement sur la création ou la mise à jour du DMP de leur projet.

La session se termine par une présentation de l'interface en ligne DMPOPIDoR, qui permet de créer en ligne un DMP et de le partager avec des collègues, ce qui facilite une rédaction collaborative. L'interface intègre des aides contextuelles de différents établissements (Digital Curation Centre, INRA, Paris Descartes, etc.).


## Questions des participants à l'atelier
### L'évaluation d'un projet européen tient-elle compte du choix de participer ou non (_opt-in_/_opt-out_) au pilote _Open Research Data_?
Ce choix n'a pas d'impact sur l'évaluation du projet.

S'agissant de l'évolution de la politique européenne, N. Reymonet rappelle l'évolution de la politique concernant les publications. Le libre accès aux publications a d'abord été un pilote dans le programme FP7, avant de devenir une obligation dans le FP8 Horizon 2020. On peut ainsi anticiper qu'il pourrait en aller de même s'agissant des données, et voir le pilote _Open Research Data_ entièrement intégré au FP9 Horizon Europe. Le pilote permet d'avoir une première approche flexible et de s'approprier les outils et procédures. De ce point de vue, il peut être perçu comme une opportunité pour les chercheurs de se familiariser avec et de pratiquer toutes les composantes du pilote (dont le DMP) avant qu'il ne s'agisse d'une obligation ferme.

#### Ajouts post-atelier
L'absence de prise en compte de la participation au pilote pour l'évaluation d'un projet est mentionnée explicitement dans les _Guidelines_ de la Commission européenne.

> Whether a proposed project participates in the ORD pilot or chooses to opt out does not affect the evaluation of that project. In other words, proposals will not be penalized for opting out of the extended ORD pilot.

Source : European Commission - Directorate-General for Research & Innovation. (2017). _Guidelines on FAIR Data Management in Horizon 2020_ (Rapport No. Version 3.0). European Commission. Repéré à http://ec.europa.eu/research/participants/data/ref/h2020/grants_manual/hi/oa_pilot/h2020-hi-oa-data-mgt_en.pdf

L'évolution de la politique européenne est explicitée dans la présentation suivante (diapositive 16 pour une vue synthétique): Dechamp, J.-F. (2018, 6 mars). Research and Innovation in transformation: the transition to Open Science. Communication présentée au NARMA2018, Lillestrom. Repéré à https://www.slideshare.net/OpenAccessEC/research-and-innovation-in-transformation-the-transition-to-open-science.


### Est-il possible de partager seulement une partie des données et non toutes les données?
Si le pilote de la Commission européenne est intitulé _Open Research Data_, l'insistance est portée sur l'accessibilité des données, l'une des composantes des principes _FAIR_ qui prévalent dans l'application du pilote depuis 2016. La formule "_as open as possible, as close as necessary_" s'inscrit dans cette perspective d'une ouverture la plus large possible, dans le respect des contraintes juridiques, scientifiques, etc. qui peuvent peser sur les projets.

#### Ajout post-atelier
Les _Guidelines_ de la Commission européenne insistent à plusieurs reprises sur la nécessité d'une bonne gestion des données, qui n'est pas synonyme d'une ouverture systématique.

> In summary, participating in the Open Research Data Pilot does not necessarily mean opening up all research data. Rather, the focus of the Pilot is on encouraging good data management as an essential element of research best practice.

Source : European Commission - Directorate-General for Research & Innovation. (2017). _Guidelines to the Rules on Open Access to Scientific Publications and Open Access to Research Data in Horizon 2020_ (Rapport No. Version 3.2). European Commission. Repéré à http://ec.europa.eu/research/participants/data/ref/h2020/grants_manual/hi/oa_pilot/h2020-hi-oa-pilot-guide_en.pdf

### Comment dégager du temps pour rédiger un DMP?
La rédaction d'un DMP exige en effet de prendre un temps de réflexion et de mise en forme important, notamment pour définir et organiser les _datasets_. Si les contributions de tous les acteurs (chercheur, informaticien, professionnel de l'IST, ingénieur-projet, juriste) permettent de répartir en partie la charge de travail, produire un document de ce type nécessite toutefois un investissement. En fonction du type de projet et de ses modalités de financement, financer le recrutement de personnel complémentaire affecté à cette tâche peut être envisagé.
Par ailleurs, le DMP doit aussi être conçu comme un outil d'organisation, de communication  et d'anticipation permettant, moyennant un investissement intial, de gagner ensuite du temps, d'une part en traitant les problématiques en amont de la survenue de difficultés (sur la sécurité ou la propriété des données par exemple), d'autre part en disposant des éléments rédigés permettant de rendre compte si nécessaire.

#### Ajouts post-atelier
L'intérêt d'une approche scientifique plus qu'administrative du DMP gagne à être souligné, comme c'est le cas dans les ressources suivantes.

>Writing a DMP should not be regarded as simply an administrative hurdle. Rather, it should provide a positive stimulus to thinking about how the data generated within a project will be stored, managed and safeguarded, and should be part of the research process from the onset.

Source : ERC Scientific Council. (2018). _Open Research Data and Data Management Plans : Information for ERC grantees_ (Rapport No. Version 1.0). European Research Council. Repéré à https://erc.europa.eu/sites/default/files/document/file/ERC_info_document-Open_Research_Data_and_Data_Management_Plans.pdf

>To help you optimise the potential for future sharing and reuse, a Data Management Plan (DMP) can help you to consider any problems or challenges that may be encountered and helps you to identify ways to overcome these. A DMP should be thought of as a  “living” document outlining how the research data collected or generated will be handled during and after a research project. Remember, the plan should be realistic and based around the resources available to you and your project partners. There is no point in writing a gold plated plan if it cannot be implemented!

Source : Koulocheri, E. (2017, 14 novembre). What is the Open Research Data Pilot? _OpenAIRE_. Repéré à https://www.openaire.eu/what-is-the-open-research-data-pilot

On peut enfin citer les recommandations pratiques et effectives de M. Donnelly, qui fait part de son expérience de _reviewer_ de DMP dans la présentation suivante (on retient surtout les diapositives 14 à 24).

Donnelly, M. (2018, 3 mai). Open Data: Strategies for Research Data  Management (and Planning). Communication présentée au FOSTER webinar. Repéré à https://www.slideshare.net/martindonnelly/open-data-strategies-for-research-data-management-and-planning
