# Atelier 2 : Déposer ses données dans un entrepôt de données - Animé par Frédérique Bordignon (Ecole des Ponts ParisTech)

![licence_cc_by](by.png)

_Ce document est mis à disposition selon les termes de la [Licence Creative Commons Attribution 4.0 International](http://creativecommons.org/licenses/by/4.0/). Auteur : Frédérique Flamerie / Contributeur : Julia Trémolières_


Cet atelier a rassemblé des participants reflétant une diversité de métiers (chercheurs, ingénieur projets, professionnels de l'IST) et de disciplines (audiovisuel, astronomie, environnement), autour du programme suivant :

*	Méthode et critères pour identifier un entrepôt de confiance pour le partage de ses données, en fonction de la nature du dataset, des exigences d'une revue ou d'un financeur, ou encore des coûts engendrés.
* Les questions liées à l'anonymisation des données, aux licences et aux formats de fichier seront naturellement abordées.
*	Exemples pratiques : les participants sont invités à venir avec leurs jeux de données pour effectuer (dans la mesure du possible) un ou plusieurs dépôts pendant l'atelier et partager leurs expériences.


## Présentation

Le support de présentation est disponible [ici](lien à ajouter).

F. Bordignon a structuré sa présentation autour des points suivants.

* Contexte : bénéfices de l'_open science_ et périmètre de l'atelier
* Typologie des entrepôts de données
* Comment déposer dans un entrepôt de données? Critères de choix d'un entrepôt et préparation des données

L'exploration des types d'entrepôt est l'occasion d'insister sur des fonctionnalités spécifiques à certains d'entre eux.

Les entrepôts généralistes sont d'abord évoqués : [Mendeley Data](https://data.mendeley.com/) et [Zenodo](https://zenodo.org/) se caractérisent ainsi par une interface intuitive, une couverture disciplinaire non limitée et la gratuité des dépôts ; la volumétrie maximale d'un  _dataset_ est de 10Mo dans Mendeley Data et de 50Mo dans Zenodo.

[PANGAEA](https://www.pangaea.de/) permet ainsi une recherche par projet, par concept de recherche, par coordonnée, mais aussi par navigation cartographique ; cette dernière fonctionnalité peut être utilisée avec profit pour identifier des experts.

[Quetelet PROGEDO](http://quetelet.progedo.fr/) assure une validation et un "nettoyage" des données. Afin de concilier le respect de la règlementation concernant les données personnelles et le partage des données de recherche, il peut en effet être nécessaire de recourir à des outils permettant de brouiller les informations personnelles contenues dans un jeu de données, sans pour autant altérer le contenu de ce dernier.


## Questions et cas concrets des participants à l'atelier
### Utilisation  de [ScholeXplorer](https://dliservice.research-infrastructures.eu/#/)
Le service ScholeXplorer permet d'identifier à partir d'un DOI les liens réciproques entre publications et jeux de données ; il permet par exemple de retrouver, à partir de son DOI, les publications qui citent et référencent un jeu de données déterminé. Les délais d'indexation variables incitent toutefois à considérer avec prudence les résultats obtenus.

_Ajouts post-atelier_

Présentation de ScholeXplorer à l'occasion d'un webinaire d'OpenAIRE :

Research Data Alliance. (2017, 5 décembre). The Scholix Framework and the OpenAIRE Scholexplorer Service. Communication présentée au OpenAIRE Webinar. Repéré à https://www.slideshare.net/OpenAIRE_eu/the-scholix-framework-and-the-openaire-scholexplorer-service-openaire-webinar-by-paolo-manghi?from_action=save


Un cas d'usage de ScholeXplorer : identifier les jeux de données liés aux publications des chercheurs d'une institution.
Bordignon, F. (2017, 22 octobre). Data Incognita… Où sont les données ?.  _Carnet’IST_. Repéré à https://carnetist.hypotheses.org/1200

### Un exemple d'accessibilité à différents niveaux : [l'entrepôt de l'IIASA](http://pure.iiasa.ac.at/)

La notion de dépôt dans un entrepôt ne recouvre pas forcément celle de partage ou de diffusion. Certains chercheurs sont ainsi contraints, dans le cadre de leur programme de recherche, de déposer leurs données dans un entrepôt déterminé, sans pour autant pouvoir les diffuser par le biais de cet entrepôt, et sans pour autant avoir accès aux autres jeux de données déposés dans cet entrepôt.


### Quel est le modèle économique de ces entrepôts?
Différents modèles économiques sont appliqués (et parfois combinés).

* **Le financement total ou partiel par une institution**  - ex: [Zenodo](https://about.zenodo.org/infrastructure/), financé  par la Commission européenne, le CERN, les fondations Alfred P. Sloan et CERN & Society.
* **La facturation directe de frais en fonction du volume déposé** - ex: [4TU.ResearchData](http://data.4tu.nl/), pour les chercheurs extérieurs (la gratuité est assurée pour les chercheurs de l'institution) : 4,5€ par Go ; chaque chercheur peut déposer gratuitement jusqu'à 10 Go de données/an.
* **La facturation indirecte de frais** - ex: certaines revues ont un accord de partenariat avec [Dryad](https://datadryad.org/pages/paymentPlans) et financent les _DPC_ (_Data Publishing Charges_) pour l'archivage dans Dryad des données liées aux articles qu'elles publient.

## Questions des participants à la journée - séance plénière de l'après-midi
### Quel entrepôt choisir lorsque l'on est affilié à une UMR CNRS/Inserm/Université de Bordeaux? Ces organismes ont-ils des entrepôts institutionnels?
S'agissant de l'Université de Bordeaux et de l'Université Bordeaux Montaigne, J. Baudry et F. Flamerie précisent qu'il n'ya pas de préconisations explicites, les recommandations dépendront notamment de la discipline, du contexte de la recherche et des fonctionnalités attendues de la part d'un entrepôt.

Frédérique Bordignon insiste sur les limitations propres à chaque entrepôt de données, en termes de formats de fichier, type de données, gestion des accès, etc. La question de l'entrepôt dans lequel déposer ses données doit donc se poser en amont, afin d'anticiper et de prendre en compte ces limitations.

A l'Ecole des Ponts, le choix a été fait de ne pas se doter d'un entrepôt de données institutionnel, mais de recourir aux entrepôts existants, Zenodo notamment.

S'agissant des grands organismes et infrastructures publics, Huma-Num est également évoquée.

_Ajouts post-journée_

Exemple d'un jeu de données dans Zenodo, lié à un _data paper_ publié dans _Earth System Science Data_ :

Gires, A., Tchiguirinskaia, I., & Schertzer, D. (2017, 22 décembre). _Data for « Two months of disdrometer data in the Paris area »_ [Dataset]. https://doi.org/10.5281/zenodo.1240168

[Nakala](https://www.nakala.fr/), déployé par Huma-Num, permet de stocker, organiser, documenter, rendre interopérables (OAI, RDF) et diffuser les données.

### S'agissant de [Criminocorpus](https://criminocorpus.org/fr/bibliotheque/collections/meurtres-la-une/), peut-on parler d'entrepôt ou ne s'agit-il pas plutôt de valorisation documentaire?
Frédérique Bordignon souligne que si l'interface de navigation met effectivement bien en valeur les contenus, ces derniers sont bien des données structurées, organisées, indexées, etc. dans un entrepôt, dont le périmètre est limité au projet Criminocorpus.
